body {
    margin: 0;
    padding: 0;
    background-color: #ffffff;
	font-family: 'Aeonik-Trial', sans-serif;
    overflow-x: hidden;
}
ul li {
    list-style: none;
}
.portfolio-box {
	display: none;
  	justify-content: start;
  	align-items: center;
  	margin: auto;
}
.portfolio-box ul {
	display: flex;
  	align-items: center;
  	gap: 1rem;
  	margin-left: 0;
  	margin-bottom: 80px;
}
.portfolio-box ul li {
	font-family: 'Aeonik-Trial', sans-serif;
  	font-size: 20px;
  	font-weight: 400;
  	line-height: 26px;
  	text-align: left;
  	padding: 10 20px;
  	color: #1F1F1F;
  	background:#D9D9D9;
  	cursor: pointer;
  	border-radius: 25px;
}
.portfolio-section ul li.active {
	color: #fff;
	background: #03a9fa;
}
.products {
  	display: grid;
  	grid-template-columns: repeat(4, 1fr); /* 4 equal columns */
  	gap: 24px; /* space between grid items */
  	max-width: 1680px;
  	width: 100%;
  	margin: auto;
  	margin-bottom: 80px;
}
/* .products > div {
	width: 402px;
  	display: flex;
  	align-items: center;
  	justify-content: center;
  	font-size: 1.2rem;
  	text-transform: capitalize;
} */
.container {
  	position: relative;
  	width: 100%;
}
 /* .image {
  	display: block;
  	width: 100%;
 	height: auto;
} */
.Gamerji-images {
  	background-color:#F0F0F0;
  	width: 100%;
  	height: 350px;
  	display: flex;
  	justify-content: center;
  	align-items: center;
}
.overlay {
	background-color:#F0F0F0;
  	position: absolute;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	overflow: hidden;
  	width: 100%;
  	height: 0;
  	transition: .5s ease;
}
.container:hover .overlay {
	height: 100% !important;
  	padding: 15px 20px;
}
.text {
  	color: white;
  	font-size: 20px;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	-webkit-transform: translate(-50%, -50%);
  	-ms-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
  	text-align: center;
}
.overlay h3 {
	font-family: 'Aeonik-Trial', sans-serif;
  	font-size: 20px;
  	font-weight: 700;
  	line-height: 26px;
  	text-align: left;
  	color: #0091D7;
  	margin-bottom: 10px;
}
.overlay span {
  	font-family: 'Aeonik-Trial', sans-serif;
  	font-size: 16px;
  	font-weight: 400;
  	line-height: 20.8px;
  	text-align: left;
  	color: #0091D7;
  	padding: 10px;
  	background-color: #fff;
  	margin-right: 10px;
  	display: inline-block;
  	margin-bottom: 10px;
}
.overlay p {
	font-family: 'Aeonik-Trial', sans-serif;
  	font-size: 16px;
  	font-weight: 400;
  	line-height: 20.8px;
  	text-align: left;
  	color: #181818;
  	margin-bottom: 10px;
}
a.btn.blue-bg {
	font-family: 'Aeonik-Trial', sans-serif;
  	font-size: 16px;
  	font-weight: 500;
  	line-height: 20.8px;
  	text-align: left;
  	color: #0091D7;
}
.dropbtn {
	font-family: 'Aeonik-Trial', sans-serif;
  	font-size: 20px;
  	font-weight: 400;
  	line-height: 26px;
  	text-align: left;
  	background-color: #D9D9D9;
  	color: #1F1F1F;
  	padding: 10px 20px;
  	border-radius: 25px;
  	cursor: pointer;
  	display: flex;
  	align-items: center;
  	justify-content: space-between;
  	text-transform: capitalize;
  	gap: 15px;
}
svg.svg-inline--fa.fa-chevron-down {
  	width: 16px;
  	height: 16px;
}
.dropbtn:hover, .dropbtn:focus {
  	background-color: #D9D9D9;
  	text-decoration: none;
}
.dropdown {
  	position: relative;
  	display: inline-block;
}
.dropdown-content {
  	display: none;
  	position: absolute;
  	background-color: #D9D9D9;
  	min-width: 160px;
  	overflow: auto;
  	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  	z-index: 1;
} 
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}
.dropdown-content a:hover {
	background-color: #ddd;
}
.show {
  	display: block;
}
.dropbtn .fa {
  	margin-left: 10px; 
}
section.portfolio-bg {
  	padding-top: 50px;
  	padding-bottom: 22px;
  	background-color: #F0F0F0;
  	margin-bottom: 60px;
}
.portfolio-content h2 {
	font-family: 'Aeonik-Trial', sans-serif;
  	font-size: 38px;
  	font-weight: 700;
  	line-height: 48px;
  	text-align: left;
  	color: #0091D7;
  	margin-bottom: 10px;
}
.portfolio-content p {
 	font-family: 'Aeonik-Trial', sans-serif;
  	font-size: 20px;
  	font-weight: 500;
  	line-height: 28px;
  	text-align: left;
  	color: #1F1F1F; 
}
a.btn.blue-bg {
  	display: flex;
  	justify-content: start;
  	gap: 10px;
}
.portfolio-dropdown {
  	border-right: 2px solid #D9D9D9;
  	padding-right: 20px;
}
.filter-menu li.active {
    background-color: #0091D7;
    color: #ffffff;
}
@media screen and (min-width: 1710px) {
  .container{
      max-width: 1680px !important;
  }
}
@media screen and (max-width: 1440px) {
  .portfolio-content h2 {
    font-size: 38px;
	line-height: 48px;
  }
  .portfolio-content p {
    font-size: 20px;
    padding-right: 0px;
  }
  .portfolio-box ul {
    margin-left: 10px;
  }
	  .products {
    grid-template-columns: repeat(4, 1fr); /* 4 columns */
  }
}
@media screen and (max-width: 1399px) {
	.portfolio-content h2 {
        font-size: 34px;
        line-height: 48px;
		margin-bottom: 20px;
    }
	.portfolio-content p {
        font-size: 20px;
        line-height: 28px;
    }
	.portfolio-content p br {
		display: none;
	}
    .products {
        grid-template-columns: repeat(3, 1fr);
        padding: 0 15px;
		margin-bottom: 60px;
    }
	.portfolio-box ul {
        margin-left: 0;
		margin-bottom: 60px;
    }
	.container {
    	padding: 0;
	}
}
@media screen and (max-width: 1199px) {
	.portfolio-content h2 {
		font-size: 30px;
    	line-height: 38px;
  	}
	.portfolio-content p {
    	font-size: 18px;
  	}
	.products {
    	grid-template-columns: repeat(3, 1fr); /* 3 columns */
  	}
	.Gamerji-images {
    	height: 425px;
	}
}
@media screen and (max-width: 991px) {
  .portfolio-box ul {
		flex-wrap: wrap;
    	gap: 24px;
    	justify-content: center;
  	}
	.products {
    	justify-content: center;
	}
	.portfolio-box ul {
    	gap: 0px;
    	margin-bottom: 60px;
	  	justify-content: center;
  	}
  	.portfolio-box {
    	width: 765px;
  	}
  	.portfolio-box ul li {
    	margin-bottom: 24px;
  	}
  	.dropbtn {
    	margin-bottom: 24px;
  	}
  	.portfolio-dropdown {
    	border-right:none;
    	padding-right: 0px;
  	}
  	.portfolio-content h2 {
    	margin-top: 0px;
  	}
  	.portfolio-content p {
    	margin-bottom: 30px;
  	}
	.portfolio-box ul {
    	justify-content: center;
  	}
  	.portfolio-box ul li {
    	width: 30%;
    	margin-bottom: 10px;
    	text-align: center;
    	font-size: 16px;
    	padding: 8px;
  	}
	.dropbtn {
		margin: 5px 10px;
  	}
  	.portfolio-box {
     	padding: 0px 10px 0px 0px;
  	}
  	.portfolio-box {
    	display: flex;
    	justify-content: space-around;
    	align-items: center;
  	}
	.products {
    	grid-template-columns: repeat(2, 1fr);
  	}
}
@media screen and (max-width: 767px) {
	.products {
    	grid-template-columns: 1fr; 
  	}
	.portfolio-content p br {
    	display: none;
	}
	.portfolio-content p {
		padding-right: 0;
    	text-align: center;
	}
}
@media screen and (max-width: 575px) {
    .portfolio-box ul {
        padding-left: 0;
    }
  	.portfolio-box {
    	width: 320px;
  	}
  	.portfolio-box ul {
    	gap: 0px;
	  	justify-content: center;
    	margin-bottom: 30px;
  	}
	.portfolio-box {
    	margin-left: 0px;
    	margin-right: 0px;
    	width: 100%;
  	}
	.dropbtn {
    	font-family: Roboto;
    	font-size: 18px;
    	line-height: 28px;
  	}
    .portfolio-box ul li {
        font-size: 14px;
        line-height: 24px;
    }
	.portfolio-content h2 {
	    font-size: 32px;
        line-height: 40px;
        text-align: center;
    }
    section.portfolio-bg {
        margin-bottom: 40px;
    }
	.portfolio-content p {
        font-size: 16px;
		line-height: 24px;
        margin-bottom: 40px;
    }
	.portfolio-box {
        padding: 0;
    }
    .portfolio-box ul li {
        width: auto;
        margin-bottom: 10px;
        text-align: center;
        padding: 8px 12px;
        font-size: 16px;
        line-height: 24px;
        margin: 10px 5px;
    }
}
.portfolio-box {
    display: none !important;
}